[Desktop Entry]
Type=Application
Name=Krita (AppImage)
GenericName=Krita (AppImage)
Comment=Graphics
Keywords=Krita;Graphics
Exec="/home/alexander/Programs/AppImageApplications/Krita.AppImage"
Icon=/home/alexander/Картинки/Logo/Krita.png
Terminal=false
Categories=Graphics;2DGraphics;RasterGraphics;QT;
StartupNotify=true

